uuid: 83c24d2d-7453-475f-a2e0-333eba31a08f
langcode: en
status: true
dependencies:
  module:
    - layout_builder
title: 'Default cron handler'
id: layout_builder_cron
weight: 0
module: layout_builder
callback: layout_builder_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
